Subject: [os2genau_digest] No. 454
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 26 Sep 2002 00:01:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 25 September 2002
 Number  454
**************************************************

Subjects for today
 
1  Re: [os2genau] Avision Scanner & Sane : Gavin Miller" <drumextreme at impulse dot net dot au>
2  Re: [os2genau] Avision Scanner & Sane : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re: [os2genau] Avision Scanner & Sane : Paul Smedley" <paul at smedley.info>

**= Email   1 ==========================**

Date:  Wed, 25 Sep 2002 18:06:50 +1100 (EDT)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re: [os2genau] Avision Scanner & Sane

Hi Paul,

Unfortunately I could not get it to work.  OS/2 detected the scsi card *(sort of) and 
scanner, but sane couldn't find a device.  I'll keep trying though.  Do I need the 
aspirout.sys driver?  This was not installed on the test machine.

*OS/2 detected the card as an AIC6260, when it is infact an AVA1505E, which is 
suposedly in the base os/2 support drivers.  If it is, I can't find it listed.  OS/2 correctly 
found the AV6240 scanner.

Cheers
G

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 25 Sep 2002 19:08:55 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] Avision Scanner & Sane

Hi Gavin,

    I think you'll find that the chip on your AV1505E card is infact the AIC620 - hence OS/2
identifies the chipset in use, not the model of card.

   There's quite some "black magic" in getting SANE to work as I'm sure Paul will explain to you,
but once you have the configuration sorted out you'll probably be as happy as I am with it.

   By the way there's also a SANE-OS2 listserve that you might be interested in subscibing to as
well at sane-os2 at yahoogroups dot com

Cheers/2

Ed.

Gavin Miller wrote:

> Hi Paul,
>
> Unfortunately I could not get it to work.  OS/2 detected the scsi card *(sort of) and
> scanner, but sane couldn't find a device.  I'll keep trying though.  Do I need the
> aspirout.sys driver?  This was not installed on the test machine.
>
> *OS/2 detected the card as an AIC6260, when it is infact an AVA1505E, which is
> suposedly in the base os/2 support drivers.  If it is, I can't find it listed.  OS/2 correctly
> found the AV6240 scanner.
>
> Cheers
> G
>

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 25 Sep 2002 19:49:15 +0950 (CST)
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re: [os2genau] Avision Scanner & Sane

Gavin,
Yes you need aspirout.sys - and make sure the line in config.sys that has 
BASEDEV=OS2ASPI.DMD has an /all at the end.

Hopefully then Sane will be able to find the scanner...

Let us know if it does..

Regards,

Paul.

On Wed, 25 Sep 2002 18:06:50 +1100 (EDT), Gavin Miller wrote:

>Hi Paul,
>
>Unfortunately I could not get it to work.  OS/2 detected the scsi card *(sort of) and 
>scanner, but sane couldn't find a device.  I'll keep trying though.  Do I need the 
>aspirout.sys driver?  This was not installed on the test machine.
>
>*OS/2 detected the card as an AIC6260, when it is infact an AVA1505E, which is 
>suposedly in the base os/2 support drivers.  If it is, I can't find it listed.  OS/2 correctly 
>found the AV6240 scanner.
>
>Cheers
>G
>

> 

>

----------------------------------------------------------------------------------